看到什么浏览器兼容性就知道不行 -- 两个凡是

宏哥 发布于 2016/12/05 08:20
阅读 871
收藏 0

现代浏览器已经非常标准化了

哪里来的兼容性问题?

加载中
2
Minho
Minho
你的限定语是“现代”。
1
雪之舞
天天装逼,原来就这水准
1
酱哥哥
酱哥哥
 这个世界原本就是不完美的,所以才需要建设。
1
谦谦君子淑女好逑
谦谦君子淑女好逑
……本来还觉得你有点认知的,见识少
1
1
官方人元
官方人元
就这水平,以前看错你了
1
yak
yak

所有ie浏览器忽然一夜消失了,就没有兼容性问题了吗?

至于你信不信,我反正是不信


1
麦琪
麦琪

https://www.oschina.net/question/999575_2210472

@宏哥 ,你应该用你的学识去帮助别人解决问题,而不是在这里说些和postgresql不相干的口水话,太low了。

0
雨翔河
雨翔河

这个有点low

返回顶部
顶部